#u286,#u481,#u523,#u565,#u607,#u649,#u2080,#u2112,#u2143,#u2174,#u2225,#u2257,#u2288,#u2319
{
	border-width: 0px;
	background-color: transparent;
	border-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u820-10,#u826-4
{
	vertical-align: top;
	display: block;
}

#u285,#u763
{
	background-color: transparent;
}

#buttonu856
{
	-webkit-transition-duration: 0s;
	transition-duration: 0s;
	-webkit-transition-delay: 0s;
	border-color: #787878;
	border-radius: 10px;
	transition-delay: 0s;
	background-color: #29ABE2;
	background-image: url("../images/blank.gif");
}

#buttonu856:hover
{
	-webkit-transition-timing-function: ease;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-delay: 0s;
	transition-timing-function: ease;
	-webkit-opacity: 0.9999;/* for chrome transition bug */
	transition-delay: 0s;
	background-color: #545454;
}

#buttonu856.ButtonSelected
{
	-webkit-transition-duration: 0s;
	transition-duration: 0s;
	-webkit-transition-delay: 0s;
	-webkit-opacity: 0.9999;/* for chrome transition bug */
	transition-delay: 0s;
	background-color: #29ABE2;
}

#u857
{
	vertical-align: top;
	background: transparent url("../images/u857.png") no-repeat 0px 0px;
}

#buttonu856:hover #u857
{
	background: transparent url("../images/u857-r.png") no-repeat 0px 0px;
}

.hidpi #u857
{
	background-image: url("../images/u857_2x.png");
	background-size: 155px 23px;
}

.hidpi #buttonu856:hover #u857
{
	background-image: url("../images/u857-r_2x.png");
	background-size: 155px 23px;
}



